RIO_DEVICE_PROBE(9)

NAME
rio_device_probe - Tell if a RIO device structure has a matching RIO

SYNOPSIS

int rio_device_probe (struct device * dev);

ARGUMENTS

dev the RIO device structure to match against

DESCRIPTION

return 0 and set rio_dev->driver when drv claims rio_dev, else error

DESCRIPTION

return 0 and set rio_dev->driver when drv claims rio_dev, else error

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.